.version.contato /* version checker */
{
	color: #000010;
	background-color: #5427B1;
}

.html
{
	background: #7F7F7F url("../images/shutterstock_73471642.jpg") no-repeat center top scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 826px;
	min-height: 756px;
	-pie-box-shadow: 0px 0px 30px #595959;
	-moz-box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.65);
	-webkit-box-shadow: 0px 0px 30px -1px rgba(0, 0, 0, 0.65);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.65);
	background: transparent url("../images/u63-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(28%, #FFFFFF),to(rgba(255, 255, 255, 0.79)));
	background: -webkit-linear-gradient(left,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	background: -o-linear-gradient(left,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	background: linear-gradient(to right,#FFFFFF 28%,rgba(255, 255, 255, 0.79) );
	border-style: none;
	border-color: #000000;
	padding-bottom: 274px;
	margin-left: auto;
	margin-right: auto;
}

#u209
{
	z-index: 2;
	width: 826px;
	height: 13px;
}

#pu210
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u210
{
	z-index: 3;
	width: 180px;
	margin-right: -10000px;
}

#u210_img
{
	padding-right: 9px;
}

#menuu212
{
	z-index: 5;
	width: 455px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 259px;
}

#u227
{
	width: 155px;
	min-height: 38px;
	margin-right: -10000px;
}

#u230
{
	width: 155px;
	padding-bottom: 25px;
}

#u232-4
{
	width: 91px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 32px;
}

#u234
{
	width: 177px;
	min-height: 38px;
	margin-right: -10000px;
	left: 157px;
}

#u237
{
	width: 177px;
	padding-bottom: 25px;
}

#u238-4
{
	width: 114px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 31px;
}

#u213
{
	width: 119px;
	min-height: 38px;
	margin-right: -10000px;
	left: 336px;
}

#u214
{
	width: 119px;
	padding-bottom: 25px;
}

#u230.MuseMenuActive,#u237.MuseMenuActive,#u214.MuseMenuActive
{
	margin: 0px;
}

#u215-4
{
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	top: 12px;
	left: 31px;
}

#u230.MuseMenuActive #u232-4,#u237.MuseMenuActive #u238-4,#u214.MuseMenuActive #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u322
{
	z-index: 24;
	width: 57px;
	height: 3px;
	border-color: #000000;
	background-color: #5F0D20;
	margin-left: 644px;
	top: -6px;
	margin-bottom: -3px;
	position: relative;
}

#u462
{
	z-index: 25;
	width: 826px;
	margin-top: 9px;
	position: relative;
}

#u497
{
	z-index: 42;
	vertical-align: top;
	width: 149px;
	height: 2px;
	margin-left: 55px;
	margin-top: 8px;
	position: relative;
	background: url("../images/u497.png") no-repeat 0px 0px;
}

#u502
{
	z-index: 43;
	vertical-align: top;
	width: 175px;
	height: 2px;
	margin-left: 250px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
	background: url("../images/u502.png") no-repeat 0px 0px;
}

#pu496-7
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 3px;
}

#u496-7
{
	z-index: 27;
	width: 186px;
	min-height: 39px;
	color: #5F0D20;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u496-2
{
	font-weight: bold;
}

#u501-8
{
	z-index: 34;
	width: 186px;
	min-height: 49px;
	color: #5F0D20;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 195px;
}

#pu499
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: -1px;
}

#u499
{
	z-index: 44;
	width: 369px;
	min-height: 296px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu503
{
	z-index: 45;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#widgetu504
{
	z-index: 46;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu504.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u505-4
{
	z-index: 47;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u506-4
{
	z-index: 51;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu504.non-empty-st #u506-4
{
	background-color: #FFFFFF;
}

#widgetu504:hover #u506-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu504.focus-st #u506-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu504.non-empty-st #u506-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu504:hover #u506-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu504.focus-st #u506-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu509
{
	z-index: 55;
	width: 340px;
	height: 46px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu509.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u510-4
{
	z-index: 56;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu509.fld-err-st #u510-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u513-4
{
	z-index: 60;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu509.non-empty-st #u513-4
{
	background-color: #FFFFFF;
}

#widgetu509:hover #u513-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu509.focus-st #u513-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu504.fld-err-st #u506-4,#widgetu509.fld-err-st #u513-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu509.non-empty-st #u513-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu509:hover #u513-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu509.focus-st #u513-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu504_input,#widgetu504_prompt,#widgetu509_input,#widgetu509_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u536-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu503.frm-sub-st #u536-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u516-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu503.frm-subm-err-st #u516-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u515-4
{
	z-index: 72;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu503.frm-sub-st #u536-4,#widgetu503.frm-subm-err-st #u516-4,#widgetu503.frm-subm-ok-st #u515-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu503.frm-subm-ok-st #u515-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u514-17
{
	z-index: 76;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u514-17.png") no-repeat 0px 0px;
}

#u514-17:hover
{
	background: url("../images/u514-17-r.png") no-repeat 0px 0px;
}

#u514-17:active
{
	background: url("../images/u514-17-m.png") no-repeat 0px 0px;
}

#widgetu503.frm-sub-st #u514-17
{
	background: url("../images/u514-17-fs.png") no-repeat 0px 0px;
}

#widgetu531
{
	z-index: 93;
	width: 340px;
	height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu531.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 120px -10000px 0px 0px;
}

#u533-4
{
	z-index: 94;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu504.fld-err-st #u505-4,#widgetu531.fld-err-st #u533-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu504.fld-err-st #u505-4 p,#widgetu504.fld-err-st #u505-4 span,#widgetu509.fld-err-st #u510-4 p,#widgetu509.fld-err-st #u510-4 span,#widgetu531.fld-err-st #u533-4 p,#widgetu531.fld-err-st #u533-4 span
{
	color: #D7244C;
}

#u535-4
{
	z-index: 98;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

#widgetu531.non-empty-st #u535-4
{
	background-color: #FFFFFF;
}

#widgetu531:hover #u535-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu531.focus-st #u535-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu531.fld-err-st #u535-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px -1px 0px;
}

#widgetu531.non-empty-st #u535-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu531:hover #u535-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu531.focus-st #u535-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu504.fld-err-st #u506-4 *,#widgetu509.fld-err-st #u513-4 *,#widgetu531.fld-err-st #u535-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu531_input,#widgetu531_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu504.focus-st #widgetu504_prompt,#widgetu509.focus-st #widgetu509_prompt,#widgetu531.focus-st #widgetu531_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu504:hover #widgetu504_input,#widgetu504.focus-st #widgetu504_input,#widgetu504.fld-err-st #widgetu504_input,#widgetu504:hover #widgetu504_prompt,#widgetu504.fld-err-st #widgetu504_prompt,#widgetu509:hover #widgetu509_input,#widgetu509.focus-st #widgetu509_input,#widgetu509.fld-err-st #widgetu509_input,#widgetu509:hover #widgetu509_prompt,#widgetu509.fld-err-st #widgetu509_prompt,#widgetu531:hover #widgetu531_input,#widgetu531.focus-st #widgetu531_input,#widgetu531.fld-err-st #widgetu531_input,#widgetu531:hover #widgetu531_prompt,#widgetu531.fld-err-st #widgetu531_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu504.non-empty-st #widgetu504_prompt,#widgetu509.non-empty-st #widgetu509_prompt,#widgetu531.non-empty-st #widgetu531_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 826px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

